<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<array>
                <string>/Library/QuickTime/FCP Uncompressed 422.component/*</string>
                <string>dontobsolete</string>
        </array>
</array>
</plist>
